{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "AI零售柜",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black",
				"navigationBarIconColor": "black"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/refund/refund",
			"style": {
				"navigationBarTitleText": "退款商品",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/orders/orders",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/shopping/shopping",
			"style": {
				"navigationBarTitleText": "购物进行中",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/announcement/announcement",
			"style": {
				"navigationBarTitleText": "系统公告",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/announcementDetail/announcementDetail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/coupons/coupons",
			"style": {
				"navigationBarTitleText": "我的优惠券",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/couponCenter/couponCenter",
			"style": {
				"navigationBarTitleText": "领券中心",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/agreement/serviceAgreement",
			"style": {
				"navigationBarTitleText": "用户服务协议",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/agreement/privacyPolicy",
			"style": {
				"navigationBarTitleText": "隐私政策",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/products/products",
			"style": {
				"navigationBarTitleText": "柜内商品",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/replenish/bind",
			"style": {
				"navigationBarTitleText": "上货员绑定",
				"navigationBarBackgroundColor": "#FFD700",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"easycom": {
		"autoscan": true,
		"custom": {
			"^CustomerServiceButton$": "@/components/CustomerServiceButton.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "AI零售柜",
		"navigationBarBackgroundColor": "#FFC107",
		"backgroundColor": "#FAFAFA",
		"animationType": "pop-in",
		"animationDuration": 300,
		"renderingMode": "seperated",
		"style": "v2",
		"sitemapLocation": "sitemap.json"
	}
}
